Supported Browsers and Devices for the WriQ add-on

The WriQ add-on is designed for use in the Chrome Browser only. It should work correctly in any recent version of Chrome on Mac or Windows computers. Whilst the WriQ add-on does not specifically need the most recent.


The WriQ add-on is not intended for use in other browsers, including Internet Explorer or Firefox, and is not designed to work with native Google Docs apps on mobile devices and tablets.